%YAML 1.1
---
  holiday:
    locale: fr-FR
    region:
    date: 2014-01-01
    description: Jour de l'an
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-04-21
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-05-01
    description: Fête du premier mai
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-05-08
    description: Armistice 1945
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-05-29
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-06-08
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-06-09
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-07-14
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-11-11
    description: Armistice 1918
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2014-12-25
    description: Noël
    type: NF
    notes:
...
